cfg_simple_t(3)

NAME
cfg_simple_t - Data structure holding the pointer to a user provided variable defined with CFG_SIMPLE_*.

SYNOPSIS

#include <confuse.h>

Detailed Description

Data structure holding the pointer to a user provided variable defined with CFG_SIMPLE_*.

Author

Generated automatically by Doxygen for confuse from the source code.